<template>
  <div>
    关于页面
  </div>
</template>
<script>
export default {
  data() {
    return {

    }
  },
  mounted() {

  },
  computed: {

  },
  methods: {

  },
}
</script>
<style scoped></style>
